RSS   Podatności dla 'Ua-parser'   RSS

2018-06-06
 
CVE-2017-16086

CWE-400
 

 
ua-parser is a port of Browserscope's user agent parser. ua-parser is vulnerable to a ReDoS (Regular Expression Denial of Service) attack when given a specially crafted UserAgent header.

 


Copyright 2020, cxsecurity.com

 

Back to Top